import React from 'react';
export declare const payloadAtom: import("jotai/esm/").PrimitiveAtom<any> & {
    init: any;
};
declare const NewReturnDropdown: () => React.JSX.Element;
export default NewReturnDropdown;
